﻿@page
@model RegisterModel
@{
    ViewData["Title"] = "Register";
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <title>Register - Dolphin+</title>
    <link rel="icon" href="images/fav.png" type="image/png" sizes="16x16">

    <link rel="stylesheet" href="~/css/main.min.css">
    <link rel="stylesheet" href="~/css/style.css">
    <link rel="stylesheet" href="~/css/color.css">
    <link rel="stylesheet" href="~/css/responsive.css">

</head>
<body>

    <div class="theme-layout">
        <div class="container-fluid pdng0">
            <div class="row merged">
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="land-featurearea">
                        <div class="land-meta">
                            <h1>Dolphin+</h1>
                            <p>
                                Welcome to the newest in social media technology!
                            </p>
                            <div>
                                <span><img src="~/images/dolphin.png" alt=""></span>
                            </div>
                            <a href="#" title="" class="folow-me">Copyright ©2020</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="login-reg-bg">
                        <div class="log-reg-area">
                            <h2 class="log-title">Register</h2>
                            <form method="post">
                                <div asp-validation-summary="All" class="text-danger"></div>
                                <div class="form-group half">
                                    <input asp-for="Input.FirstName" type="text" required="required" />
                                    <label class="control-label" for="input">First Name</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.FirstName" class="text-danger"></span>
                                </div>
                                <div class="form-group half">
                                    <input asp-for="Input.LastName" type="text" required="required" />
                                    <label class="control-label" for="input">Last Name</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.LastName" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input asp-for="Input.Email" type="text" required="required" />
                                    <label class="control-label" for="input">Email</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.Email" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input asp-for="Input.Age" type="text" required="required" />
                                    <label class="control-label" for="input">Age</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.Age" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <select asp-for="Input.CountryId" asp-items="ViewBag.CountryId">
                                        <option value="Country">Pick your country..</option>
                                    </select>
                                    <span asp-validation-for="Input.Age" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input asp-for="Input.Password" type="password" required="required" />
                                    <label class="control-label" for="input">Password</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.Password" class="text-danger"></span>
                                </div>
                                <div class="form-group">
                                    <input asp-for="Input.ConfirmPassword" type="password" required="required" />
                                    <label class="control-label" for="input">Confirm Password</label><i class="mtrl-select"></i>
                                    <span asp-validation-for="Input.ConfirmPassword" class="text-danger"></span>
                                </div>
                                <a onclick='window.location = "/Identity/Account/Login"' href="/Identity/Account/Login" title="" class="already-have">Already have an account?</a>
                                <div class="submit-btns">
                                    <button class="mtr-btn signup" onclick="this.form.submit()"><span>Register</span></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    @section Scripts {
        <partial name="/Views/Shared/_ValidationScriptsPartial" />
    }

    <script data-cfasync="false" src="../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
    <script src="~/js/main.min.js"></script>
    <script src="~/js/script.js"></script>

</body>

</html>